From: [email-masked] (Hongkun Tian)
Date: Mon, 11 Apr 94 13:01:58 CDT

HI, Mi MI, Sr.:
I have a question about New York State tax form. My husband is H-1 now, so 
can he be exempted tax due to the Article 19 from treaty between us-china.

In the federal tax return, in line 22 other income I worte use-china tax-treaty
article 19, and on line write number of wagelike this(10751.00), then go to
the line total effectively connected income becomes zero. The form is 1040NR.

So in this case, in IT-203 New York state form, for nonresident,
in 16 line same as line 22 in federal. Then come to 19, got zero
federal adjusted gross income. 
I am sure if this correct. Can you take a minute to look this for me from
your previous experence. 
Any suggestions are welcome. Thank you in advance.
Hongkun Tian